<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Numbers!</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="script/js.js"></script>
</head>
<body>

<div class="main">
    Перебирать объекты по типу массивов. Решать задачи для которых требуются несколько шагов.
</div>

</body>
</html>